Subject: Poor Rating (Hierome's shift)
From: Subir Chakma <[email-masked]>
To: Emelyn Dunan <[email-masked]>, "Prem k . Goyary" <[email-masked]>, Pritish Nandi <[email-masked]>, Rahul Kumar <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, Sandeep Yadav <[email-masked]>, "Subir Chakma" <[email-masked]>
Date: Thu, 24 Sep 2015 13:39:59 +0530 (IST)

Hello, 

The chat was addressed correctly. Unfortunately, we cannot retire email addresses for ROW (non DK) player at this time (unless I'm wrong). Player will need to provide us with a new email address to update his account. 

No follow up needed. 

Thanks, 

Hierome Gautier 
Senior Customer Services Executive 
PKR TECHNOLOGIES Ltd 
4th Floor, The Forum 
74-80 Camden St 
London, NW1 0EG 
www. pkr .com 

From: Chat Audit [[email-masked]] 
Sent: Wednesday, September 23, 2015 9:09 PM 
To: SeniorCS 
Subject: Poor Rating 

The following transcript has been automatically forwarded to you. 

General Info 

Chat start time 	Sep 23, 2015 3:19:09 PM EST 
Chat end time 	Sep 23, 2015 3:45:29 PM EST 
Duration (actual chatting time) 	00:26:19 
Operator 	Emelyn 
Exit Survey 

Please, rate your level of satisfaction with PKR overall 	Poor 
Would you like us to email you a transcript of this chat? 	no 
Custom Variables 

Resolution 	1920,1040 
UserName 	BartonAce 
Login 	True 
chat-button-name 	chat-Real Money Player-en 
IsRealMoney 	True 
Skill 	Real Money Player-en 
IsPlayMoney 	False 
chat-button-room 	chat-Real Money Player-en 
ClubPKRLevel 	Member 
For full information see Chat Transcript Report 

Chat Transcript 

info: Thank you for contacting PKR! Please wait for a Support Representative to respond. You are now 1 in a queue of 1 you should wait about 0 minute(s) and 32 seconds. Otherwise, for an immediate response you may consider chatting to Anna, our Virtual Agent: please click HERE . 
info: Hello! My name is Emelyn. How may I assist you today? 
info: Your Issue ID for this chat is LTK111530195092695X 
Emelyn: Hello 
you: how do i change my email address? 
Emelyn: How may I help you? 
Emelyn: I can help you with that 
Emelyn: To be able to assist you, for security reasons, please confirm the following information: 
Emelyn: 1. Your date of birth 
Emelyn: 2. The first line of your home address 
Emelyn: 3. The answer to the following question: 
Emelyn: What was the name of your first pet? 
you: 04/12/1966 
you: 25 stanhome square 
you: thor 
Emelyn: The name of your first pet doesn't match to our records 
you: blackie? 
Emelyn: Thank you for the details 
Emelyn: Could you please confirm your new email address? 
you: [email-masked] 
Emelyn: Thank you 
Emelyn: I can see that the email address [email-masked] is already used in PKR. We cannot use this address. 
Emelyn: Do you have any other new email address that is not yet registered in PKR? 
you: no, i recently uploaded all my details to PKR as i opened another account. That account was closed and i was told to use this account only. 
you: all my details were supposed to be transfered to this account 
Emelyn: We can only transfer documents but not the details. Once the email address is registered to one of the account, it cannot be used to another account. 
Emelyn: Please provide us a new email address that is not yet registered so we can update it for you 
you: Your security has been contacting me through that email address to resolve the account issues, that account was supposed to be closed and everything moved over to this account. this is the only email i have or use 
you: if the other account has been closed, then that email address cannot be linked to any other account 
Emelyn: Every PKR account has registered email address. Once an email is registered to that specific account, it cannot be used to other account even if the the account is closed. 
Emelyn: If you don't have other new email, you can create a new email address. there are a lot of free email provider such as yahoo, gmail, hotmail 
Emelyn: It will only take a few minutes to create it. I can stay here in chat with you while you create a new email 
you: i'm aware of that, but i don't want multiple email address's. Looks like i'll miss out on your emails then,,no worries 
Emelyn: It is best if you provide us a new email address that is not yet reigstered in PKR so that we can update it and that you will receive promotional emails. If you don't want to do it now, you can create a new email address anytime and contact us anytime and we will update it for you. 
you: like i said, i don't want multiple email addresses, if you won't accept this one, i'll just have to miss out 
Emelyn: I'm sorry, but we need a new email in order to update your current registered email address to account BartonAce 
you: i haven't got one, so we're getting no were. jus keep sending them to the old one 
Emelyn: Okay. Once you have a new email address, please contact us directly for us to update. For the meantime, the PKR emails will be sent to your current email [email-masked] 

Regards